.mlk-center {
    position: relative;
    text-align: center;
    width: 100%;
}

.mlk-block {
    position: relative;
    overflow: hidden;
    max-width: 550px;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

.mlk-logo{
	position: relative;
	overflow: hidden;
	max-width: 300px;
	width: 100%;
	margin: 0 auto;
}

.mlk-logo img{
	display: block;
	width: 100%;
}

.mlk-text-top{
    position: relative;
    overflow: hidden;
    max-width: 300px;
    margin: 0 auto;
    text-align: center;
    font-weight: 600;
    line-height: 24px;
    font-size: 15px;
}

.mlk-text-bot{
    position: relative;
    overflow: hidden;
    max-width: 300px;
    margin: 0 auto;
    text-align: center;
    font-weight: 500;
    line-height: 24px;
    font-size: 15px;
}

.mlk-button {
    font-family: 'Open Sans',sans-serif !important;
    color: #fff;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
    font-size: 16px;
    font-weight: 700;
    height: 50px;
    margin-top: 2px;
    line-height: 50px; 
    letter-spacing: -0.1px;
    display: inline-block;
    padding: 0px;   
    white-space: nowrap;
    background: #acdd00;
    background: linear-gradient(to bottom, #acdd00 0, #7fc925 100%);
    border-radius: 3px;
    cursor: pointer;
    text-align: center;
    position: relative;
    z-index: 1;
	-webkit-transition: background-color 0.5s linear;
    -ms-transition: background-color 0.5s linear;
    transition: background-color 0.5s linear;
	max-width: 300px;
	width: 100%;
}

.mlk-button:after,
.mlk-button:before{position:absolute;content:'';top:0;left:0;width:100%;height:100%;border-radius:3px;background:#84cb21;transition:opacity 200ms ease-out;z-index:2;opacity:0;}
.mlk-button:after{background:#78bc1a;}
.mlk-button:hover:before{opacity:1;}
.mlk-button:active:after{opacity:1;}
.mlk-button:hover{color:#fff;}
.mlk-button span{position:relative;z-index:3;}


.mlk-url-bot{
	display: inline;
	position: relative;
    overflow: hidden;
    max-width: 300px;
    margin: 0 auto;
    text-align: center;
    font-weight: 600;
    line-height: 24px;
    font-size: 15px;
	text-decoration: underline;
	color: #92C847;
}

.mlk-url-bot:hover{
	text-decoration: none;
}


.popup-app{
	position: relative;
	overflow: hidden;
	height: 120px;
	background: #f2f2f2;
	min-width: 320px;
	display: none;
}

.popup-app-close{
    width: 60px;
    float: left;
    height: 120px;
    position: relative;
    cursor: pointer;
	
}

.popup-app-close:before{
    content: '';
    height: 2px;
    width: 30px;
    position: absolute;
    left: 15px;
    top: 55px;
	background: #7b7b7b;
	 -moz-transform: rotate(45deg); /* Для Firefox */
    -ms-transform: rotate(45deg); /* Для IE */
    -webkit-transform: rotate(45deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(45deg); /* Для Opera */
    transform: rotate(45deg);
	
	
}

.popup-app-close:after{
    content: '';
    height: 2px;
    width: 30px;
    position: absolute;
    left: 15px;
    top: 55px;
	background: #7b7b7b;
	 -moz-transform: rotate(-45deg); /* Для Firefox */
    -ms-transform: rotate(-45deg); /* Для IE */
    -webkit-transform: rotate(-45deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(-45deg); /* Для Opera */
    transform: rotate(-45deg);
}


.popup-app-content {
    position: relative;
    display: inline-block;
    font-size: 15px;
    line-height: 22px;
}

.popup-app table{
	width: 100%;
}
.popup-app td{
	height: 120px;
}

.popup-app-img{
	height: 80px;
	border-radius: 20px;
	margin-bottom: 4px;
	box-shadow: 0 2px 8px rgba(0, 0, 0, .2);
}


.popup-app-content .btn {

    padding: 0 15px;
    height: 36px;
    margin: 14px 0 0 20px;
    line-height: 34px;
    font-size: 16px;
    font-weight: 500;

}

.popup-app-con1{
	font-weight: 600;
	color: #000000;
}
.popup-app-con2{
	color: #79abe7;
}
.popup-app-con3{
	color: #737373;
}

.popup-app-con {
    width: 350px;
    float: left;
}

.popup-app-con1 span {

    display: inline-block;
    color: #979797;
    border: 1px solid #979797;
    border-radius: 3px;
    padding: 0 5px;
    margin-left: 5px;

}

@media screen and (max-width: 635px) {	

	.popup-app-con {
		width: auto;
	}

}

@media screen and (max-width: 506px) {	

	.popup-app-content {
		font-size: 14px;
		line-height: 18px;
	}
	
	.popup-app-content .btn {
		padding: 0 10px;
		height: 32px;
		line-height: 30px;
		font-size: 14px;

	}
}

@media screen and (max-width: 474px) {	

	.popup-app-con {
		width: 100%;
	}
	
	.popup-app-content .btn {
		padding: 0 15px;
		margin: 4px 0 0 0;
		height: 26px;
		line-height: 24px;
		font-size: 14px;
	}
}


@media screen and (max-width: 380px) {	
	.popup-app-content {
		font-size: 12px;
		line-height: 14px;
	}
}

@media screen and (max-width: 350px) {	
	.popup-app-td{
		width: 80px;
	}
	
	.popup-app-img{
		height: 60px;
		border-radius: 15px;
	}
	
	.popup-app-td-cls,
	.popup-app-td-cls .popup-app-close{
		width: 40px;
	}
}